# Copyright (C) 2022 Jorge - vitrubio.net
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Oficina de Suport de Xarxaprod 1.0.0\n"
"Report-Msgid-Bugs-To: https://git.hangar.org/xarxaprod/oficinasuport-wp-theme\n"
"Last-Translator: Jorge - vitrubio.net <jorge@vitrubio.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-10-25T20:51:09+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: ofsupxxp\n"

#. Theme Name of the theme
msgid "Oficina de Suport de Xarxaprod"
msgstr ""

#. Theme URI of the theme
msgid "https://git.hangar.org/xarxaprod/oficinasuport-wp-theme"
msgstr ""

#. Description of the theme
msgid "Theme for the Oficina de Suport de Xarxaprod.cat"
msgstr ""

#. Author of the theme
msgid "Jorge - vitrubio.net"
msgstr ""

#. Author URI of the theme
msgid "https://vitrubio.net"
msgstr ""
